Bug 447652 - mysql 5.0.58 update
mysql 5.0.58 update
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mysql (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 19:39 EDT by David
Modified: 2013-07-02 23:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-25 22:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David 2008-05-20 19:39:58 EDT
Description of problem:
Can we get an update of mysql 5.0.51a to the current mysql 5.0.58 into
updates-testing please?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom Lane 2008-05-25 22:20:37 EDT
5.0.58 is an enterprise release, which is not free software and so cannot be included in Fedora.

Note You need to log in before you can comment on or make changes to this bug.